# Uses of Class
org.xnio.channels.FixedLengthUnderflowException

Packages that use FixedLengthUnderflowException
Package
Description
org.xnio._private

## Uses of FixedLengthUnderflowException in org.xnio._private

Methods in org.xnio._private that return FixedLengthUnderflowException
Modifier and Type
Method
Description
`final FixedLengthUnderflowException`
Messages_$logger.`fixedUnderflow(long remaining)`
`FixedLengthUnderflowException`
Messages.`fixedUnderflow(long remaining)`